.gallerycaption{
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.gallerycaption a, .gallerycaption {
color:#fafafa;
font-weight:bold;
}
.gallerycaption a:hover{
color:f4f4f4;
}

/**Sub Menu Fixing**/
div#sitecontent{
width:920px !important;
padding:15px 20px;
}
.containerfoldermenuvertical .containermenu{
width:185px !important;
}